Welcome, Guest
Username: Password: Remember me

TOPIC: Vsn 1.92 - Build 120509 - PHP Error

Vsn 1.92 - Build 120509 - PHP Error 2 years 3 months ago #80598

  • konmanos
  • konmanos's Avatar
  • OFFLINE
  • Fresh Lemon
  • Posts: 4
  • Karma: 0
I have just u/graded to the latest version - 1.92- 120509.

I have imported my surveys and have done very minor changes to get them all working - however - I receive the following error - on the bottom of the surveys.

Warning: Unknown: Your script possibly relies on a session side-effect which existed until PHP 4.2.3. Please be advised that the session extension does not consider global variables as a source of data, unless register_globals is enabled. You can disable this functionality and this warning by setting session.bug_compat_42 or session.bug_compat_warn to off, respectively in Unknown on line 0

Anyone - have any ideas - as to what I need to make changes.
The administrator has disabled public write access.

Re: Vsn 1.92 - Build 120509 - PHP Error 2 years 3 months ago #80603

  • IoSmith
  • IoSmith's Avatar
  • OFFLINE
  • Junior Lime
  • Posts: 28
  • Karma: 0
konmanos wrote:
I have just u/graded to the latest version - 1.92- 120509.


There is a newer version 120517:

www.limesurvey.org/en/stable-release

You could try it out and see if the problem remains.
The administrator has disabled public write access.

Re: Vsn 1.92 - Build 120509 - PHP Error 2 years 3 months ago #80614

  • DenisChenu
  • DenisChenu's Avatar
  • OFFLINE
  • Moderator Lime
  • Posts: 6331
  • Thank you received: 817
  • Karma: 243
Hello,

Some server add this by default (example : free.fr in france). I don't know a way to remove it (it's a free hoster).

You have to see with your hoster.
The administrator has disabled public write access.
Moderators: ITEd
Time to create page: 0.106 seconds
Donation Image